body {
  font-family: Gloock;
}
.display-1 {
  font-family: 'Gloock', serif;
  font-size: 3.25rem;
  line-height: 1;
  letter-spacing: .02em;
}
.display-1 > .mbr-iconfont {
  font-size: 4.0625rem;
}
.display-2 {
  font-family: 'Gloock', serif;
  font-size: 2.5rem;
  line-height: 3.5rem;
}
.display-2 > .mbr-iconfont {
  font-size: 3.125rem;
}
.display-4 {
  font-family: 'Schibsted Grotesk', sans-serif;
  font-size: 1rem;
  line-height: 1.56rem;
  letter-spacing: -0.01em;
}
.display-4 > .mbr-iconfont {
  font-size: 1.25rem;
}
.display-5 {
  font-family: 'Schibsted Grotesk', sans-serif;
  font-size: 1.5rem;
  line-height: 1.5;
}
.display-5 > .mbr-iconfont {
  font-size: 1.875rem;
}
.display-7 {
  font-family: 'Schibsted Grotesk', sans-serif;
  font-size: 1.3rem;
  line-height: 1.8rem;
  letter-spacing: -0.014em;
}
.display-7 > .mbr-iconfont {
  font-size: 1.625rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 2.6rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 2.275rem;
    font-size: calc( 1.7874999999999999rem + (3.25 - 1.7874999999999999) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (1.7874999999999999rem + (3.25 - 1.7874999999999999) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.2rem;
    font-size: calc( 1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 1.04rem;
    font-size: calc( 1.105rem + (1.3 - 1.105) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.105rem + (1.3 - 1.105) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 0.6rem 1.2rem;
  border-radius: 0;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 0;
}
.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 0;
}
.btn-lg {
  padding: 1rem 2.6rem;
  border-radius: 0;
}
.bg-primary {
  background-color: #c5c3c3 !important;
}
.bg-success {
  background-color: #cdbab5 !important;
}
.bg-info {
  background-color: #a7908a !important;
}
.bg-warning {
  background-color: #79526f !important;
}
.bg-danger {
  background-color: #436262 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #c5c3c3 !important;
  border-color: #c5c3c3 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #9a9797 !important;
  border-color: #9a9797 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #9a9797 !important;
  border-color: #9a9797 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #e4dfd4 !important;
  border-color: #e4dfd4 !important;
  color: #726447 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #c3b79f !important;
  border-color: #c3b79f !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #726447 !important;
  background-color: #c3b79f !important;
  border-color: #c3b79f !important;
}
.btn-info,
.btn-info:active {
  background-color: #a7908a !important;
  border-color: #a7908a !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #7d645e !important;
  border-color: #7d645e !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #7d645e !important;
  border-color: #7d645e !important;
}
.btn-success,
.btn-success:active {
  background-color: #cdbab5 !important;
  border-color: #cdbab5 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #aa8a81 !important;
  border-color: #aa8a81 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #aa8a81 !important;
  border-color: #aa8a81 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #79526f !important;
  border-color: #79526f !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #452f40 !important;
  border-color: #452f40 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #452f40 !important;
  border-color: #452f40 !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #436262 !important;
  border-color: #436262 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #202f2f !important;
  border-color: #202f2f !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #202f2f !important;
  border-color: #202f2f !important;
}
.btn-white,
.btn-white:active {
  background-color: #fafafa !important;
  border-color: #fafafa !important;
  color: #7a7a7a !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #4f4f4f !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-white.disabled,
.btn-white:disabled {
  color: #7a7a7a !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
}
.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #c5c3c3;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #9a9797 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #c5c3c3 !important;
  border-color: #c5c3c3 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #e4dfd4;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #c3b79f !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #726447 !important;
  background-color: #e4dfd4 !important;
  border-color: #e4dfd4 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #a7908a;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #7d645e !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #a7908a !important;
  border-color: #a7908a !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #cdbab5;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #aa8a81 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #cdbab5 !important;
  border-color: #cdbab5 !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #79526f;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #452f40 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #79526f !important;
  border-color: #79526f !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #436262;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #202f2f !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #436262 !important;
  border-color: #436262 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #232323;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #fafafa;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.text-primary {
  color: #c5c3c3 !important;
}
.text-secondary {
  color: #e4dfd4 !important;
}
.text-success {
  color: #cdbab5 !important;
}
.text-info {
  color: #a7908a !important;
}
.text-warning {
  color: #79526f !important;
}
.text-danger {
  color: #436262 !important;
}
.text-white {
  color: #fafafa !important;
}
.text-black {
  color: #232323 !important;
}
a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #938f8f !important;
}
a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #bdb095 !important;
}
a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #a48178 !important;
}
a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #745d57 !important;
}
a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #3c2937 !important;
}
a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #1a2525 !important;
}
a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}
a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nav-tabs .nav-link.active {
  color: #c5c3c3;
}
.nav-tabs .nav-link:not(.active) {
  color: #232323;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #a7908a;
}
.alert-warning {
  background-color: #79526f;
}
.alert-danger {
  background-color: #436262;
}
.mbr-gallery-filter li.active .btn {
  background-color: #c5c3c3;
  border-color: #c5c3c3;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #c5c3c3;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ded5d3;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #b694ae;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #7ea7a7;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Schibsted Grotesk', sans-serif;
  font-size: 1rem;
  line-height: 1.56rem;
  letter-spacing: -0.01em;
  font-weight: 400;
}
.form-control > .mbr-iconfont {
  font-size: 1.25rem;
}
.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #c5c3c3 !important;
}
.form-control:-webkit-input-placeholder {
  font-family: 'Schibsted Grotesk', sans-serif;
  font-size: 1rem;
  line-height: 1.56rem;
  letter-spacing: -0.01em;
  font-weight: 400;
}
.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.25rem;
}
blockquote {
  border-color: #c5c3c3;
}
/* Forms */
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #c5c3c3;
  color: #ffffff;
}
.jq-number__spin {
  transition: 0.25s ease;
}
.jq-number__spin:hover {
  border-color: #c5c3c3;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #353535;
  border-bottom-color: #353535;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #c5c3c3;
  border-bottom-color: #c5c3c3;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #000000 !important;
  background-color: #c5c3c3 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000000 !important;
  background: #e4dfd4 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23c5c3c3' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
.mbr-section-btn .btn,
.mbr-section-btn-main .btn {
  box-shadow: none;
  padding: 18px 62px;
  border: 1px solid !important;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 992px) {
  .mbr-section-btn .btn,
  .mbr-section-btn-main .btn {
    padding: 18px 32px;
  }
}
.mbr-section-btn .btn:hover,
.mbr-section-btn-main .btn:hover,
.mbr-section-btn .btn:focus,
.mbr-section-btn-main .btn:focus {
  box-shadow: inset 250px 0 0 0 #a7908a !important;
}
.mbr-section-btn .btn-primary,
.mbr-section-btn-main .btn-primary,
.mbr-section-btn .btn-primary-outline,
.mbr-section-btn-main .btn-primary-outline {
  border-color: #c5c3c3 !important;
}
.mbr-section-btn .btn-primary:hover,
.mbr-section-btn-main .btn-primary:hover,
.mbr-section-btn .btn-primary-outline:hover,
.mbr-section-btn-main .btn-primary-outline:hover,
.mbr-section-btn .btn-primary:focus,
.mbr-section-btn-main .btn-primary:focus,
.mbr-section-btn .btn-primary-outline:focus,
.mbr-section-btn-main .btn-primary-outline:focus {
  border-color: #a7908a !important;
}
.mbr-section-btn .btn-secondary,
.mbr-section-btn-main .btn-secondary,
.mbr-section-btn .btn-secondary-outline,
.mbr-section-btn-main .btn-secondary-outline {
  border-color: #e4dfd4 !important;
}
.mbr-section-btn .btn-secondary:hover,
.mbr-section-btn-main .btn-secondary:hover,
.mbr-section-btn .btn-secondary-outline:hover,
.mbr-section-btn-main .btn-secondary-outline:hover,
.mbr-section-btn .btn-secondary:focus,
.mbr-section-btn-main .btn-secondary:focus,
.mbr-section-btn .btn-secondary-outline:focus,
.mbr-section-btn-main .btn-secondary-outline:focus {
  border-color: #a7908a !important;
}
.mbr-section-btn .btn-success,
.mbr-section-btn-main .btn-success,
.mbr-section-btn .btn-success-outline,
.mbr-section-btn-main .btn-success-outline {
  border-color: #cdbab5 !important;
}
.mbr-section-btn .btn-success:hover,
.mbr-section-btn-main .btn-success:hover,
.mbr-section-btn .btn-success-outline:hover,
.mbr-section-btn-main .btn-success-outline:hover,
.mbr-section-btn .btn-success:focus,
.mbr-section-btn-main .btn-success:focus,
.mbr-section-btn .btn-success-outline:focus,
.mbr-section-btn-main .btn-success-outline:focus {
  border-color: #a7908a !important;
}
.mbr-section-btn .btn-info,
.mbr-section-btn-main .btn-info,
.mbr-section-btn .btn-info-outline,
.mbr-section-btn-main .btn-info-outline {
  border-color: #a7908a !important;
}
.mbr-section-btn .btn-info:hover,
.mbr-section-btn-main .btn-info:hover,
.mbr-section-btn .btn-info-outline:hover,
.mbr-section-btn-main .btn-info-outline:hover,
.mbr-section-btn .btn-info:focus,
.mbr-section-btn-main .btn-info:focus,
.mbr-section-btn .btn-info-outline:focus,
.mbr-section-btn-main .btn-info-outline:focus {
  border-color: #c5c3c3 !important;
  box-shadow: inset 250px 0 0 0 #c5c3c3 !important;
}
.mbr-section-btn .btn-warning,
.mbr-section-btn-main .btn-warning,
.mbr-section-btn .btn-warning-outline,
.mbr-section-btn-main .btn-warning-outline {
  border-color: #79526f !important;
}
.mbr-section-btn .btn-warning:hover,
.mbr-section-btn-main .btn-warning:hover,
.mbr-section-btn .btn-warning-outline:hover,
.mbr-section-btn-main .btn-warning-outline:hover,
.mbr-section-btn .btn-warning:focus,
.mbr-section-btn-main .btn-warning:focus,
.mbr-section-btn .btn-warning-outline:focus,
.mbr-section-btn-main .btn-warning-outline:focus {
  border-color: #a7908a !important;
}
.mbr-section-btn .btn-danger,
.mbr-section-btn-main .btn-danger,
.mbr-section-btn .btn-danger-outline,
.mbr-section-btn-main .btn-danger-outline {
  border-color: #436262 !important;
}
.mbr-section-btn .btn-danger:hover,
.mbr-section-btn-main .btn-danger:hover,
.mbr-section-btn .btn-danger-outline:hover,
.mbr-section-btn-main .btn-danger-outline:hover,
.mbr-section-btn .btn-danger:focus,
.mbr-section-btn-main .btn-danger:focus,
.mbr-section-btn .btn-danger-outline:focus,
.mbr-section-btn-main .btn-danger-outline:focus {
  border-color: #a7908a !important;
}
.mbr-section-btn .btn-white,
.mbr-section-btn-main .btn-white,
.mbr-section-btn .btn-white-outline,
.mbr-section-btn-main .btn-white-outline {
  border-color: #ffffff !important;
}
.mbr-section-btn .btn-white:hover,
.mbr-section-btn-main .btn-white:hover,
.mbr-section-btn .btn-white-outline:hover,
.mbr-section-btn-main .btn-white-outline:hover,
.mbr-section-btn .btn-white:focus,
.mbr-section-btn-main .btn-white:focus,
.mbr-section-btn .btn-white-outline:focus,
.mbr-section-btn-main .btn-white-outline:focus {
  border-color: #a7908a !important;
}
.mbr-section-btn .btn-black,
.mbr-section-btn-main .btn-black,
.mbr-section-btn .btn-black-outline,
.mbr-section-btn-main .btn-black-outline {
  border-color: #000000 !important;
}
.mbr-section-btn .btn-black:hover,
.mbr-section-btn-main .btn-black:hover,
.mbr-section-btn .btn-black-outline:hover,
.mbr-section-btn-main .btn-black-outline:hover,
.mbr-section-btn .btn-black:focus,
.mbr-section-btn-main .btn-black:focus,
.mbr-section-btn .btn-black-outline:focus,
.mbr-section-btn-main .btn-black-outline:focus {
  border-color: #a7908a !important;
}
*:focus-visible {
  outline: red solid 2px !important;
  outline-offset: 2px !important;
  transition: outline 0.2s ease-in-out;
}
.cid-vdwDAYDbjj {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #171410;
}
.cid-vdwDAYDbjj .image-wrapper {
  position: relative;
  height: 100%;
}
.cid-vdwDAYDbjj .mbr-section-title {
  color: #c5c3c3;
  text-align: left;
  width: 90%;
}
.cid-vdwDAYDbjj .mbr-section-subtitle {
  margin: 0;
  color: #c0bcb7;
  text-align: left;
  width: 90%;
}
.cid-vdwDAYDbjj .mbr-section-btn {
  width: 90%;
}
.cid-vdwDAYDbjj img {
  object-fit: cover;
  height: 100%;
  height: 100vh;
}
.cid-vdwDAYDbjj section {
  position: relative;
}
.cid-vdwDAYDbjj .wrap {
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 60px;
}
@media (max-width: 991px) {
  .cid-vdwDAYDbjj .wrap {
    justify-content: center;
    padding: 1rem;
  }
  .cid-vdwDAYDbjj .mbr-section-subtitle,
  .cid-vdwDAYDbjj .mbr-section-btn,
  .cid-vdwDAYDbjj .mbr-section-title {
    width: 100%;
    padding: 0;
  }
}
.cid-vdwDAYDbjj .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.cid-vdwDAYDbjj .btn {
  padding: 0.8rem 4rem;
  position: relative;
  color: #c0bcb7;
  -webkit-box-shadow: preserve-3d;
  -moz-box-shadow: preserve-3d;
  transform-style: preserve-3d;
}
.cid-vdwDAYDbjj .effectHover {
  -webkit-box-shadow: translateZ(-1px);
  -moz-box-shadow: translateZ(-1px);
  transform: translateZ(-1px);
  position: absolute;
  width: 105%;
  height: 85%;
  border: 1px solid #41392e;
}
.cid-vdwDAYDbjj .effectHover::before {
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  transform-origin: top left;
  border-top: 1px solid #41392e;
  border-left: 1px solid #41392e;
  transform: scale3d(0, 0, 1);
  transition: all 0.7s;
}
.cid-vdwDAYDbjj .effectHover::after {
  content: "";
  right: -1px;
  position: absolute;
  width: 100%;
  height: 100%;
  transform-origin: bottom right;
  border-bottom: 1px solid #41392e;
  border-right: 1px solid #41392e;
  transform: scale3d(0, 0, 1);
  transition: all 0.7s;
}
.cid-vdwDAYDbjj .btn:hover .effectHover::before {
  border-top: 1px solid #c5c3c3;
  border-left: 1px solid #c5c3c3;
  transform: scale3d(1, 1, 1);
}
.cid-vdwDAYDbjj .btn:hover .effectHover::after {
  border-bottom: 1px solid #c5c3c3;
  border-right: 1px solid #c5c3c3;
  transform: scale3d(1, 1, 1);
}
.cid-vdwDAYDbjj .mbr-section-subtitle,
.cid-vdwDAYDbjj .mbr-section-btn {
  color: #e4dfd4;
}
.cid-vdEoS9Jpyk {
  padding-top: 1rem;
  padding-bottom: 0rem;
  background-color: #1b1b1b;
  overflow: hidden;
}
.cid-vdEoS9Jpyk .mbr-fallback-image.disabled {
  display: none;
}
.cid-vdEoS9Jpyk .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vdEoS9Jpyk .gradient-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(315deg, #787878 -40%, transparent 50%, transparent 50%, #787878 100%);
}
.cid-vdEoS9Jpyk .title-wrapper {
  position: relative;
  z-index: 1;
}
.cid-vdEoS9Jpyk .title-wrapper .mbr-section-title {
  margin-bottom: 25px;
}
.cid-vdEoS9Jpyk .title-wrapper .text-wrapper .mbr-text {
  display: inline-block;
  width: 50%;
  margin-bottom: 0;
}
@media (max-width: 992px) {
  .cid-vdEoS9Jpyk .title-wrapper .text-wrapper .mbr-text {
    width: 100%;
  }
}
.cid-vdEoS9Jpyk .title-wrapper .mbr-section-btn {
  margin-top: 15px;
}
.cid-vdEoS9Jpyk .mbr-section-title {
  color: #ffffff;
}
.cid-vdEoS9Jpyk .mbr-text,
.cid-vdEoS9Jpyk .text-wrapper {
  color: #ffffff;
  text-align: center;
}
.cid-vdEoS9Jpyk .mbr-section-btn,
.cid-vdEoS9Jpyk .mbr-section-title {
  text-align: center;
}
.cid-vdEoS9Jpyk .mbr-section-title,
.cid-vdEoS9Jpyk .mbr-section-btn {
  color: #c5c3c3;
}
.cid-vdQGBaeA6K {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-image: url("../../../assets/images/luxury-641x403.png");
}
.cid-vdQGBaeA6K .mbr-fallback-image.disabled {
  display: none;
}
.cid-vdQGBaeA6K .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vdQGBaeA6K .container-fluid {
  padding: 0 40px;
}
@media (max-width: 992px) {
  .cid-vdQGBaeA6K .container-fluid {
    padding: 0 20px;
  }
}
@media (max-width: 992px) {
  .cid-vdQGBaeA6K .container {
    padding: 0 20px;
  }
}
.cid-vdQGBaeA6K .title-wrapper {
  padding: 200px 0;
}
@media (max-width: 992px) {
  .cid-vdQGBaeA6K .title-wrapper {
    padding: 50px 0;
  }
}
.cid-vdQGBaeA6K .title-wrapper .mbr-section-title {
  margin-bottom: 0;
}
.cid-vdQGBaeA6K .title-wrapper .mbr-text {
  margin: 24px 0;
}
@media (max-width: 992px) {
  .cid-vdQGBaeA6K .title-wrapper .mbr-text {
    margin: 20px 0;
  }
}
.cid-vdQGBaeA6K .mbr-section-title {
  color: #ffffff;
}
.cid-vdQGBaeA6K .mbr-text {
  color: #e4dfd4;
  text-align: center;
}
.cid-vdQGBaeA6K .mbr-section-title,
.cid-vdQGBaeA6K .mbr-section-btn {
  text-align: center;
  color: #c5c3c3;
}
.cid-vdQGBaeA6K body {
  background: #ccc;
  font-family: 'roboto', sans-serif;
}
.cid-vdQGBaeA6K #form button {
  padding: 10px;
  margin-top: 10px;
  width: 100%;
  color: white;
  background-color: #c5c3c3;
  border: none;
  border-radius: 4px;
}
.cid-vdQGBaeA6K .mytabs {
  display: flex;
  flex-wrap: wrap;
  max-width: 400px;
  margin: 50px auto;
  padding: 25px;
}
.cid-vdQGBaeA6K .input-control {
  display: flex;
  flex-direction: column;
}
.cid-vdQGBaeA6K .input-control input {
  border: 2px solid #dfd6d6;
  border-radius: 4px;
  display: block;
  font-size: medium;
  font-family: sans-serif;
  padding: 1px;
  width: 100%;
}
.cid-vdQGBaeA6K .input-control input:focus {
  outline: 0;
}
.cid-vdQGBaeA6K .input-control.success input {
  border-color: #09c372;
}
.cid-vdQGBaeA6K .input-control.error input {
  border-color: #ff3860;
}
.cid-vdQGBaeA6K .input-control .error {
  color: #ff3860;
  font-size: 11px;
  height: 13px;
}
.cid-vdQGBaeA6K .mytabs input[type="radio"] {
  display: none;
}
.cid-vdQGBaeA6K .mytabs label {
  padding: 25px;
  background: #e2e2e2;
  font-weight: bold;
  font-family: sans-serif;
  font-size: medium;
}
.cid-vdQGBaeA6K .mytabs .tab select {
  padding: 1px;
  font-weight: normal;
  font-family: sans-serif;
  background: #fff;
}
.cid-vdQGBaeA6K .mytabs .tab label {
  padding: 1px;
  font-weight: normal;
  background: #fff;
}
.cid-vdQGBaeA6K .mytabs .tab {
  width: 100%;
  padding: 20px;
  background: #fff;
  order: 1;
  display: none;
}
.cid-vdQGBaeA6K .mytabs .tab h2 {
  font-size: 3em;
}
.cid-vdQGBaeA6K .mytabs input[type='radio']:checked + label + .tab {
  display: block;
}
.cid-vdQGBaeA6K .mytabs input[type="radio"]:checked + label {
  background: #fff;
}
.cid-tGGzhx7hjA {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #1b1b1b;
}
.cid-tGGzhx7hjA .mbr-fallback-image.disabled {
  display: none;
}
.cid-tGGzhx7hjA .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tGGzhx7hjA .container-fluid {
  padding: 0 40px;
}
@media (max-width: 992px) {
  .cid-tGGzhx7hjA .container-fluid {
    padding: 0 20px;
  }
}
.cid-tGGzhx7hjA .container-fluid .row {
  margin: 0;
}
@media (max-width: 992px) {
  .cid-tGGzhx7hjA .container {
    padding: 0 20px;
  }
}
.cid-tGGzhx7hjA .container .row {
  margin: 0;
}
.cid-tGGzhx7hjA .item {
  padding: 0;
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img {
  position: relative;
  min-height: 400px;
  display: flex;
  align-items: flex-end;
  padding: 25px;
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img::before {
  content: '';
  position: absolute;
  bottom: -2rem;
  left: 0;
  width: 100%;
  height: 40%;
  background-color: #1b1b1b;
  opacity: .3;
  pointer-events: none;
  z-index: 1;
  filter: blur(50px);
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content {
    display: block;
  }
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content .title-wrap {
  width: 50%;
}
@media (max-width: 768px) {
  .cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content .title-wrap {
    width: 100%;
    margin-bottom: 20px;
  }
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content .title-wrap .item-title {
  margin-bottom: 0;
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content .title-wrap .mbr-desc {
  margin-bottom: 0;
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content .mbr-section-btn {
  width: 50%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content .mbr-section-btn {
    justify-content: normal;
    width: 100%;
  }
}
.cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content .mbr-section-btn .btn {
  margin: 4px;
  padding: 18px 20px;
}
@media (max-width: 768px) {
  .cid-tGGzhx7hjA .item .item-wrapper .item-img .item-content .mbr-section-btn .btn {
    margin: 9.6px;
  }
}
.cid-tGGzhx7hjA .item-title {
  color: #c5c3c3;
}
.cid-tGGzhx7hjA .mbr-desc {
  color: #e4dfd4;
}
.cid-vdEphUsuJT {
  padding-top: 1rem;
  padding-bottom: 0rem;
  background-color: #1b1b1b;
  overflow: hidden;
}
.cid-vdEphUsuJT .mbr-fallback-image.disabled {
  display: none;
}
.cid-vdEphUsuJT .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-vdEphUsuJT .gradient-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(315deg, #787878 -40%, transparent 50%, transparent 50%, #787878 100%);
}
.cid-vdEphUsuJT .title-wrapper {
  position: relative;
  z-index: 1;
}
.cid-vdEphUsuJT .title-wrapper .mbr-section-title {
  margin-bottom: 25px;
}
.cid-vdEphUsuJT .title-wrapper .text-wrapper .mbr-text {
  display: inline-block;
  width: 50%;
  margin-bottom: 0;
}
@media (max-width: 992px) {
  .cid-vdEphUsuJT .title-wrapper .text-wrapper .mbr-text {
    width: 100%;
  }
}
.cid-vdEphUsuJT .title-wrapper .mbr-section-btn {
  margin-top: 15px;
}
.cid-vdEphUsuJT .mbr-section-title {
  color: #ffffff;
}
.cid-vdEphUsuJT .mbr-text,
.cid-vdEphUsuJT .text-wrapper {
  color: #ffffff;
  text-align: center;
}
.cid-vdEphUsuJT .mbr-section-btn,
.cid-vdEphUsuJT .mbr-section-title {
  text-align: center;
}
.cid-vdEphUsuJT .mbr-section-title,
.cid-vdEphUsuJT .mbr-section-btn {
  color: #c5c3c3;
}
.cid-veSnhVtVUh {
  padding-top: 5rem;
  padding-bottom: 0rem;
  background-color: #000000;
}
.cid-veSnhVtVUh .mbr-fallback-image.disabled {
  display: none;
}
.cid-veSnhVtVUh .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-veSnhVtVUh .embla__slide {
  display: flex;
  justify-content: center;
  position: relative;
  min-width: 410px;
  max-width: 410px;
}
@media (max-width: 768px) {
  .cid-veSnhVtVUh .embla__slide {
    min-width: 100%;
    max-width: 100%;
    margin-left: 1rem !important;
    margin-right: 1rem !important;
  }
}
.cid-veSnhVtVUh .embla__slide .slide-content {
  width: 100%;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper {
  will-change: transform;
  animation: none !important;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .image-wrapper {
  position: relative;
  margin-bottom: 16px;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .image-wrapper .item-img {
  position: relative;
  overflow: hidden;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .image-wrapper .item-img img {
  height: 400px;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 768px) {
  .cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .image-wrapper .item-img img {
    height: 300px;
  }
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .image-wrapper .label-wrap {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0 0 8px 12px;
  background-color: #000000;
  border-radius: 0 0 0 12px;
  z-index: 2;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .image-wrapper .label-wrap .item-label {
  display: inline-flex;
  margin-bottom: 0;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .image-wrapper .label-wrap::before {
  content: '';
  position: absolute;
  top: 0;
  left: -20px;
  width: 20px;
  height: 20px;
  background-color: transparent;
  border-top-right-radius: 12px;
  box-shadow: 10px -6px 0 2px #000000;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .image-wrapper .label-wrap::after {
  content: '';
  position: absolute;
  top: 32px;
  right: 0;
  width: 20px;
  height: 20px;
  background-color: transparent;
  border-top-right-radius: 12px;
  box-shadow: 10px -6px 0 4px #000000;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .item-content {
  position: relative;
  z-index: 1;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .item-content .item-title {
  margin-bottom: 8px;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .item-content .item-date {
  margin-bottom: 0;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .item-content .item-btn {
  margin-top: 16px;
}
.cid-veSnhVtVUh .embla__slide .slide-content .item-wrapper .item-content .item-btn .btn {
  margin-bottom: 0;
}
.cid-veSnhVtVUh .embla__button--next,
.cid-veSnhVtVUh .embla__button--prev {
  display: flex;
}
.cid-veSnhVtVUh .embla__button {
  bottom: 0;
  width: 44px;
  height: 44px;
  margin-top: -1.5rem;
  font-size: 20px;
  background-color: #ffdf7d !important;
  color: #121212 !important;
  border: none !important;
  border-radius: 50%;
  transition: all 0.3s;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1 !important;
  display: none;
}
.cid-veSnhVtVUh .embla__button:hover.embla__button--prev {
  transform: translateX(-5px);
}
.cid-veSnhVtVUh .embla__button:hover.embla__button--next {
  transform: translateX(5px);
}
.cid-veSnhVtVUh .embla__button:disabled {
  opacity: .5 !important;
  transform: none !important;
}
.cid-veSnhVtVUh .embla__button.embla__button--prev {
  margin-left: -60px;
}
.cid-veSnhVtVUh .embla__button.embla__button--next {
  margin-right: -60px;
}
.cid-veSnhVtVUh .embla {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
}
.cid-veSnhVtVUh .embla__viewport {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding: 0;
}
@media (max-width: 768px) {
  .cid-veSnhVtVUh .embla__viewport {
    padding: 0;
  }
}
.cid-veSnhVtVUh .embla__viewport.is-draggable {
  cursor: grab;
}
.cid-veSnhVtVUh .embla__viewport.is-dragging {
  cursor: grabbing;
}
.cid-veSnhVtVUh .embla__container {
  display: flex;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.cid-veSnhVtVUh .item-menu-overlay {
  opacity: 0 !important;
}
.cid-veSnhVtVUh .item-title {
  color: #ffffff;
}
.cid-veSnhVtVUh .item-text {
  color: #808080;
  text-align: center;
}
.cid-veSnhVtVUh .item-label {
  color: #ffdf7d;
}
.cid-veSnhVtVUh .item-title,
.cid-veSnhVtVUh .item-btn {
  text-align: center;
}
.cid-tGGL2qVBGr {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #1b1b1b;
}
.cid-tGGL2qVBGr .mbr-fallback-image.disabled {
  display: none;
}
.cid-tGGL2qVBGr .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tGGL2qVBGr .container-fluid {
  padding: 0 40px;
}
@media (max-width: 992px) {
  .cid-tGGL2qVBGr .container-fluid {
    padding: 0 20px;
  }
}
@media (max-width: 992px) {
  .cid-tGGL2qVBGr .container {
    padding: 0 20px;
  }
}
.cid-tGGL2qVBGr .row {
  justify-content: center;
}
.cid-tGGL2qVBGr .list-wrap {
  margin-bottom: 24px;
}
.cid-tGGL2qVBGr .list-wrap .mbr-list-title {
  margin-bottom: 24px;
}
@media (max-width: 992px) {
  .cid-tGGL2qVBGr .list-wrap .mbr-list-title {
    text-align: center;
  }
}
.cid-tGGL2qVBGr .list-wrap .list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
@media (max-width: 992px) {
  .cid-tGGL2qVBGr .list-wrap .list {
    text-align: center;
  }
}
.cid-tGGL2qVBGr .list-wrap .list .item-wrap {
  line-height: 3rem;
}
.cid-tGGL2qVBGr .list-wrap .list .item-wrap:hover,
.cid-tGGL2qVBGr .list-wrap .list .item-wrap:focus {
  text-decoration: underline;
}
@media (max-width: 992px) {
  .cid-tGGL2qVBGr .list-wrap .list .item-wrap {
    line-height: 1.4rem;
    margin-bottom: 10px;
  }
}
.cid-tGGL2qVBGr .social-wrap {
  margin: 130px 0 50px;
}
@media (max-width: 992px) {
  .cid-tGGL2qVBGr .social-wrap {
    margin: 50px 0 24px;
  }
}
.cid-tGGL2qVBGr .social-wrap .social-row {
  display: inline-flex;
}
.cid-tGGL2qVBGr .social-wrap .social-row .soc-item a {
  position: relative;
  display: block;
  margin-right: 30px;
  padding-bottom: 16px;
}
.cid-tGGL2qVBGr .social-wrap .social-row .soc-item a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #1b1b1b;
  transition: all 0.3s ease-in-out;
}
.cid-tGGL2qVBGr .social-wrap .social-row .soc-item a:hover::after,
.cid-tGGL2qVBGr .social-wrap .social-row .soc-item a:focus::after {
  width: 100%;
}
.cid-tGGL2qVBGr .social-wrap .social-row .soc-item a .mbr-iconfont {
  color: #1b1b1b;
  font-size: 22px;
}
.cid-tGGL2qVBGr .copyright {
  margin-bottom: 0;
  color: #1b1b1b;
}
.cid-tGGL2qVBGr .mbr-list-title {
  color: #000000;
  text-align: center;
}
.cid-tGGL2qVBGr .list {
  color: #1b1b1b;
  text-align: center;
}
.cid-tGGL2qVBGr .copyright,
.cid-tGGL2qVBGr .social-wrap {
  text-align: center;
  color: #ffffff;
}
